用 CocoaPods 集成无法获取最新版的 SDK?

发生这种现象一般是本地的 Pod 仓库缓存没有更新,可以在命令行下运行:

pod repo update

本地仓库更新完成后,集成即可获取到最新版本 SDK。